Nodding Previously Managed

This package has been deprecated

Author message:

This was a temporary package since the package name was already taken. The package name was transferred for babel so we recommend using babel-plugin-external-helpers instead.

babel-plugin-external-helpers-2

6.3.13 • Public • Published

babel-plugin-external-helpers-2

Installation

$ npm install babel-plugin-external-helpers-2

Usage

Via .babelrc (Recommended)

.babelrc

{
  "plugins": ["external-helpers-2"]
}

Via CLI

$ babel --plugins external-helpers-2 script.js

Via Node API

require("babel-core").transform("code", {
  plugins: ["external-helpers-2"]
});

Keywords

install

npm i babel-plugin-external-helpers-2

Downloadsweekly downloads

3,772

version

6.3.13

license

MIT

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
Report a vulnerability